gnome-themes-standard_3.22.2-2_amd64.deb


Advertisement

Description

gnome-themes-standard - Adwaita GTK+ 2 theme — engine

Property Value
Distribution Debian 9 (Stretch)
Repository Debian Main amd64
Package filename gnome-themes-standard_3.22.2-2_amd64.deb
Package name gnome-themes-standard
Package version 3.22.2
Package release 2
Package architecture amd64
Package type deb
Category gnome role::app-data suite::gnome uitoolkit::gtk x11::theme
Homepage -
License -
Maintainer Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Download size 497.21 KB
Installed size 525.00 KB
This is the version of Adwaita, the standard GNOME theme, for the
GTK+ 2.x toolkit.
This package contains the Adwaita theme engine.

Alternatives

Package Version Architecture Repository
gnome-themes-standard_3.22.2-2_i386.deb 3.22.2 i386 Debian Main
gnome-themes-standard - - -

Requires

Name Value
gnome-themes-standard-data = 3.22.2-2
libc6 >= 2.4
libcairo2 >= 1.2.4
libglib2.0-0 >= 2.37.3
libgtk2.0-0 >= 2.24.15

Download

Type URL
Mirror ftp.br.debian.org
Binary Package gnome-themes-standard_3.22.2-2_amd64.deb
Source Package gnome-themes-standard

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install gnome-themes-standard deb package:
    # sudo apt-get install gnome-themes-standard

Files

Path
/usr/lib/x86_64-linux-gnu/gtk-2.0/2.10.0/engines/libadwaita.so
/usr/share/doc/gnome-themes-standard/NEWS.gz
/usr/share/doc/gnome-themes-standard/README
/usr/share/doc/gnome-themes-standard/changelog.Debian.gz
/usr/share/doc/gnome-themes-standard/changelog.gz
/usr/share/doc/gnome-themes-standard/copyright

Changelog

2017-02-09 - Dmitry Shachnev <mitya57@debian.org>
gnome-themes-standard (3.22.2-2) unstable; urgency=medium
* Backport upstream fixes to build and install the Adwaita dark theme
properly (closes: #853044).
2016-10-12 - Michael Biebl <biebl@debian.org>
gnome-themes-standard (3.22.2-1) unstable; urgency=medium
[ Laurent Bigonville ]
* New upstream release.
* debian/gnome-themes-standard-data.install: Install the Adwaita-dark theme
[ Michael Biebl ]
* Demote Depends on adwaita-icon-theme to Recommends.
We want to have the matching Adwaita cursor theme installed by default,
but it's not a hard dependency.
* Convert from cdbs to dh.
* Bump debhelper compat level to 10.
2016-06-05 - Laurent Bigonville <bigon@debian.org>
gnome-themes-standard (3.20.2-3) unstable; urgency=medium
* debian/rules: Pass --as-needed to dh_autoreconf and pass additional flags
to the linker to ensure that the library has no dependencies on undefined
symbols, and speed up loading.
2016-05-22 - Michael Biebl <biebl@debian.org>
gnome-themes-standard (3.20.2-2) unstable; urgency=medium
* Replace libgtk-3-bin Build-Depends with gtk-update-icon-cache, which now
provides the gtk-update-icon-cache utility. The binary no longer uses a
Debian specific -3.0 suffix so we can also drop
debian/patches/01_gtk-update-icon-cache_name.patch.
* Bump debhelper compatibility level to 9.
2016-05-17 - Michael Biebl <biebl@debian.org>
gnome-themes-standard (3.20.2-1) unstable; urgency=medium
* New upstream release.
* Bump Standards-Version to 3.9.8.
2016-04-03 - Dmitry Shachnev <mitya57@debian.org>
gnome-themes-standard (3.20-1) unstable; urgency=medium
* New upstream release.
* Bump Standards-Version to 3.9.7, no changes needed.
2015-12-28 - Dmitry Shachnev <mitya57@debian.org>
gnome-themes-standard (3.18.0-2) unstable; urgency=medium
* Move cursor.theme to adwaita-icon-theme package. It belongs there
really, and has nothing to do with Gtk+ 2 themes that are shipped
in gnome-themes-standard packages.
- Depend on adwaita-icon-theme ≥ 3.18.0-2~.
* Update descriptions of gnome-themes-standard packages to reflect
the reality (they now only contain the Gtk+ 2 version of Adwaita).
2015-10-03 - Andreas Henriksson <andreas@fatal.se>
gnome-themes-standard (3.18.0-1) unstable; urgency=medium
* New upstream release.
2015-06-14 - Emilio Pozuelo Monfort <pochu@debian.org>
gnome-themes-standard (3.16.2-2) unstable; urgency=medium
* Upload to unstable.
2015-06-01 - Dmitry Shachnev <mitya57@debian.org>
gnome-themes-standard (3.16.2-1) experimental; urgency=medium
* New upstream release.
- Drops the Metacity themes (new versions of both Mutter and Metacity
can use the Gtk+ theme for window decorations, in addition the
Adwaita and HighContrast themes will be shipped in metacity-common
package).
- Drops the HighContrast Gtk+ 3 theme (moved into gtk+3.0 itself).
* Make gnome-themes-standard-data break pre-3.16 versions of Mutter and
Metacity.
* Bump Standards-Version to 3.9.6, no changes needed.

See Also

Package Description
gnome-todo_3.22.1-2_amd64.deb minimalistic personal task manager designed to fit GNOME desktop
gnome-tweak-tool_3.22.0-1_all.deb tool to adjust advanced configuration settings for GNOME
gnome-twitch-player-backend-gstreamer-cairo_0.3.1-1_amd64.deb Player backend for GNOME Twitch based on gstreamer+cairo
gnome-twitch-player-backend-gstreamer-clutter_0.3.1-1_amd64.deb Player backend for GNOME Twitch based on gstreamer+clutter
gnome-twitch-player-backend-gstreamer-opengl_0.3.1-1_amd64.deb Player backend for GNOME Twitch based on gstreamer+opengl
gnome-twitch-player-backend-mpv-opengl_0.3.1-1_amd64.deb Player backend for GNOME Twitch based on mpv
gnome-twitch_0.3.1-1_amd64.deb GNOME Twitch app for watching Twitch.tv streams without a browser or flash
gnome-user-guide_3.22.0-1_all.deb GNOME user's guide
gnome-user-share_3.18.3-1+b1_amd64.deb User level public file sharing via WebDAV or ObexFTP
gnome-video-arcade_0.8.6-2+b1_amd64.deb Simple MAME frontend
gnome-video-effects-dev_0.4.1-3_all.deb Development files for gnome-video-effects
gnome-video-effects-frei0r_0.4.1-3_all.deb GNOME Video Effects - frei0r plugins
gnome-video-effects_0.4.1-3_all.deb Collection of GStreamer effects
gnome-weather_3.20.2-1_all.deb access current conditions and forecasts
gnome-web-photo_0.10.6-1+b1_amd64.deb Create snapshot images and print web pages from the command line
Advertisement
Advertisement